Установка:

Для установки libace-flreactor-6.4.5 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libace-flreactor-6.4.5
libace-flreactor-6.4.5 — Интеграция реакторов ACE-GUI для FLTK

Подробная информация о пакете:

Интеграция реакторов ACE-GUI для FLTK

  • Зависимости:

  • libace-6.4.5

    Основы сетевого программирования C++

  • libc6

    Библиотека GNU C: общие библиотеки

  • libfltk1.1

    Fast Light Toolkit - общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libstdc++6

    Стандартная библиотека GNU GNU v3